MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013328Open CASCADE[OCCT] OCCT:Data Exchangepublic2006-08-31 10:202015-01-29 10:04
Reportergka 
Assigned Togka 
PrioritynormalSeveritytrivial 
StatusfeedbackResolutionopen 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version 
Summary0013328: Exception is raised during writing with ExternalReferences mode in STEP XDE document.
DescriptionException is raised during following sequence of commands in DRAW:

Draw[6]> ReadStep D1 Altium.step
Draw[7]> XShow D1

Then deispalying in shading mode and then:
Draw[9]> WriteStep D1 Altium2.step a Ext-
TagsNo tags attached.
Test case numberbugs xde bug13328
Attached Files? file icon Altium.step (49,493,889 bytes) 2006-08-31 08:20
? file icon bug13328 (521 bytes) 2014-10-23 15:47

- Relationships

-  Notes
(0032922)
pdn (developer)
2014-10-09 17:59

Not reproduces. Create test case and close
(0033651)
apn (administrator)
2014-10-23 15:53

Problem is reproduced on current state of master in DEBUG mode on Windows, but not reproduced in Release (Debian60-64 and Windows vc9/vc10 win32).
Test case bugs/xde/bug13328 was created and attached to this issue.

- Issue History
Date Modified Username Field Change
2007-01-19 11:54 bugmaster Assigned To bugmaster => pdn
2007-01-19 11:54 bugmaster Status new => assigned
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange
2014-10-09 17:59 pdn Note Added: 0032922
2014-10-09 17:59 pdn Assigned To pdn => abv
2014-10-09 17:59 pdn Status assigned => resolved
2014-10-10 05:59 abv Assigned To abv => bugmaster
2014-10-10 05:59 abv Status resolved => feedback
2014-10-13 11:35 bugmaster Assigned To bugmaster => apv
2014-10-20 12:00 bugmaster Assigned To apv => apn
2014-10-23 15:47 apn File Added: bug13328
2014-10-23 15:53 apn Note Added: 0033651
2014-10-23 15:54 apn Test case number => bugs xde bug13328
2014-10-23 15:54 apn Assigned To apn => pdn
2014-10-23 15:54 apn Fixed in Version EMPTY =>
2014-10-23 15:54 apn Description Updated View Revisions
2015-01-29 10:04 pdn Assigned To pdn => gka


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker